<div *ngIf="user">
  <h2>Gebruiker details</h2>
  <div><span>id: </span>{{ user._id }}</div>
  <div>
    <label>Naam: {{ user.username }} </label> <br />
    <br />

    <h2>Wachtwoord aanpassen</h2>
    <label
      >Huidig wachtwoord:
      <input [(ngModel)]="user.password" placeholder="wachtwoord" />
    </label>
    <br />
    <label
      >Nieuw wachtwoord:
      <input [(ngModel)]="user.newPassword" placeholder="wachtwoord" />
    </label>
  </div>
  <button class="btn btn-secondary" (click)="update()">Opslaan</button>
  <button class="btn btn-secondary" (click)="goBack()">Terug</button>
</div>
